@import "css/all.css";
/*BACKGROUND IMAGE************/

body {
  background-image:url('http://www.lifesimages.com/images/bg11.jpg');
  background-repeat:repeat;
   font:12px Arial, Helvetica, sans-serif; /*ENTRY FONTS*/
    color:#555; /*OVERALL TEXT COLOR*/
height: 100%;
width: 100%;
overflow-x: hidden;


}

h3 {
margin-top:20px;
}

table.center {width:60%; margin-left:20%; margin-right:20%;}

/*LINK STYLES****************/

a {

	text-decoration:underline;

	color:#3494bb;

}

a:hover {text-decoration:none;}





/*LOGO IMAGE*****************/

#logo {

	height:10px;

	width:100%;

	/*background:#fff url('images/logo.jpg') no-repeat left;	*/



}





/*MENU COLORS****************/

#menu {

	background:#fff;

}



#menu li a {

	font:11px Arial, Helvetica, sans-serif; /*MENU FONT STYLES*/

	/*text-transform: uppercase;*/

	color:#222;	/*MENU FONT COLOR*/

}



#menu li a:hover {

	color:#7a7a7a; /*MENU FONT COLOR WHEN HOVERING*/

} 





/*BANNER COLORS*************/

#banner {

height: 200px; /*BANNER HEIGHT in case you want to change it*/

overflow: hidden;

}





/*TWITTER / SEARCH / RSS***/

.holder {

	background:#e9e6dd;

}



.holder .text strong {

        display:block;

        font-size:10px;

        color:#336699;

        font-weight:bold;

        line-height:17px;

        position:relative;

        margin:-4px 0 0;

}



.holder .text p {

        display:block;

        font-size:11px;

        color:#336699;

        line-height:17px;

        margin:0 0 5px;

}





/*POSTS*******************/

.title {

	/*POST IMAGE delete background...'s line if you do not wish to have a logo on the side*/

	/*background:url(images/post-title.jpg) no-repeat; */

	padding:0 0 20px 10px;

	margin-top: 10px;

}

	/*POST TITLE FONT STYLE**/

.ti, .title h2 {

	margin:0;

	font-size:24px;

	font-family: Georgia, "Times New Roman", Times, serif;

	font-weight:normal;

	line-height:20px;

	color:#336699;

}

	/*DATE AND CATEGORY FONT STYLES*/

.title span a, .title span {

	color:#c0c0c0;

	font-size:11px;

	font-weight:normal;

	line-height:24px;

}





/*COMMENT BOX**************/

.comment {

	/*COMMENT BOX BACKGROUND color*/

	background:#f0f0f0;

}

.text-box p span,

.text-box p a

{

	/*COMMENTER's LINK COLOR*/

	color:#2574b6;

}



/* NEXT / PREVIOUS PAGE ARROWS*/

.arrows {

	list-style:none;

	margin:0;

	padding:0;

	height:1%;

	overflow:hidden;

	background:#454545;

}

.arrows li {

	font:10px/25px Verdana, Arial, Helvetica, sans-serif;

	color:#fff;

	text-transform:uppercase;

}

.arrows li.prev {

	float:left;

	padding:0 0 0 29px;

}

.arrows li.next {

	float:right;

	padding:0 16px 0 0;

}

.arrows li a {

	color:#fff;

	text-decoration:none;

}

.arrows li a:hover {text-decoration:underline;}



/*FOOTER LINKS*/

#footer {

	padding:8px 0 0;

	width:100%;

	font:9px/25px Verdana, Arial, Helvetica, sans-serif;

	color:#000000;

	text-align:center;

       /* text-decoration:underline;*/

}

#footer p {margin:0;}

#footer a, #footer a:hover, #footer a:visited {

	text-decoration: underline;

	color: #000000;

}